## org.jibx.extras
Class DomMapperBase

    java.lang.Object
      org.jibx.extras.DocumentModelMapperBase
          org.jibx.extras.DomMapperBase

Direct Known Subclasses:
  DomElementMapper, DomFragmentMapper, DomListMapper

    public class DomMapperBase

extends DocumentModelMapperBase

Base implementation for custom marshaller/unmarshallers to DOM representation. This provides the basic code used for both single element and content list handling.

Version:
  1.0
Author:
  Dennis M. Sosnoski

Field Summary

Fields inherited from class org.jibx.extras.DocumentModelMapperBase
`XML_NAMESPACE, XMLNS_NAMESPACE`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Project Web Site |